Charts

- {{chart}} {{useSharedAxis(chart) ? '(shared)' : ''}}

Available Columns

- {{column.name | limitTo: 30}}{{column.name.length > 30 ? '...' : ''}}

{{getAxisAnnotation(axisSpec)}}

- {{ getSingleDimensionAxis(axisSpec).name }}
  {{getSingleDimensionAxis(axisSpec).name | limitTo: 30}}{{getSingleDimensionAxis(axisSpec).name > 30 ? '...' : ''}} {{getSingleDimensionAxis(axisSpec).aggr}}
  - sum
  - count
  - avg
  - min
  - max

{{col.name}} {{col.name | limitTo: 30}}{{col.name.length > 30 ? '...' : ''}} {{col.aggr}}

- sum
- count
- avg
- min
- max

Parameters

Name | Type | Description | Value
--- | --- | --- | ---
{{paramSpec.name}} | {{paramSpec.valueType}} | {{paramSpec.description}} |